<?php
$dalTablemo_details = array();
$dalTablemo_details["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablemo_details["mid"] = array("type"=>3,"varname"=>"mid", "name" => "mid");
$dalTablemo_details["product_code"] = array("type"=>200,"varname"=>"product_code", "name" => "product_code");
$dalTablemo_details["product_type"] = array("type"=>200,"varname"=>"product_type", "name" => "product_type");
$dalTablemo_details["unit_cost"] = array("type"=>14,"varname"=>"unit_cost", "name" => "unit_cost");
$dalTablemo_details["quantity"] = array("type"=>3,"varname"=>"quantity", "name" => "quantity");
$dalTablemo_details["related_person"] = array("type"=>200,"varname"=>"related_person", "name" => "related_person");
$dalTablemo_details["payment_status"] = array("type"=>129,"varname"=>"payment_status", "name" => "payment_status");
$dalTablemo_details["tbid"] = array("type"=>3,"varname"=>"tbid", "name" => "tbid");
	$dalTablemo_details["id"]["key"]=true;

$dal_info["new_lakmini_at_localhost__mo_details"] = &$dalTablemo_details;
?>